Search attendees
curl --request GET \
--url https://ticketspotapp.com/api/api/v2/attendees/search \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://ticketspotapp.com/api/api/v2/attendees/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://ticketspotapp.com/api/api/v2/attendees/search"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"attendees": [
{
"id": "<string>",
"event_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"email": "<string>",
"status": "<string>",
"ticket_id": "<string>",
"checkin_scan_count": 123,
"created_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"limit": 123,
"next_cursor": "<string>"
}
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}API Reference
Search attendees
Find attendees by a case-insensitive name or email prefix.
GET
/
attendees
/
search
Search attendees
curl --request GET \
--url https://ticketspotapp.com/api/api/v2/attendees/search \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://ticketspotapp.com/api/api/v2/attendees/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://ticketspotapp.com/api/api/v2/attendees/search"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"attendees": [
{
"id": "<string>",
"event_id": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"email": "<string>",
"status": "<string>",
"ticket_id": "<string>",
"checkin_scan_count": 123,
"created_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"limit": 123,
"next_cursor": "<string>"
}
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}{
"error": "<string>",
"code": "<string>",
"message": "<string>"
}